.error {
    border-color: #bf2026 !important;
    color: #bf2026 !important;
}
.required {
	color: #bf2026;
}
/*** style for message displayed after form is submitted - add empty div with class=formMsg after the submit button ***/
.formMsg {
    text-align: right;
    color: #00b04f;
} 
label {
    margin-bottom: 0;
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
    display: block;
}
/*------------------BUTTONS------------------*/

input.button {
    cursor: pointer;
    color: #fff;
    height: 36px;
    padding: 0px 15px;
    display: inline-block;
    background: #000;
    font-weight: bold;
    font-size: 16px;
    line-height: 34px;
    text-decoration: none;
    margin: 0px 10px;
    border: none;
    float: right;
}
input.critical {
    background: #D7410B;
}
input.critical:hover {
    background: #C1401A;
}
input.primary {
    background: #0096d6;
}
input.primary:hover {
    background: #006699;
}
input.secondary {
    background: #767676;
}
input.secondary:hover {
    background: #5a5a5a;
}
a.toggle {
    cursor: pointer;
    font-size: 14px;
    line-height: 18px;
    color: #767676;
    background-color: #fff;
    margin: 0px 1px;
    padding: 1px 6px 0px;
    display: inline-block;
    height: 26px;
    border: 1px #949494 solid;
    border-collapse: collapse;
    text-decoration: none;
}
a.toggle:hover {
    text-decoration: none;
    border: 1px #000 solid;
    color: #007dba;
}
a.checked.toggle {
    cursor: default;
    border-color: #007dba;
    color: #fff;
    background-color: #007dba;
}
div.reveal button.close-button {
    position: absolute;
}
button.close-button {
    width: 30px;
    height: 30px;
    cursor: pointer;
    display: inline-block;
    font-size: 0px;
    color: #555555;
    line-height: 0px;
    padding: 0;
    border: none;
    position: relative;
    outline: none;
}
button.close-button span {
    display: inline-block;
    width: 42.43px;
    height: 30px;
    border-top: 1px solid #555555;
    transform-origin: 0 0;
}
/* nth-child works in >=IE9 */
button.close-button span:nth-child(1) {
    transform: rotate(45deg);
}
button.close-button span:nth-child(2) {
    transform: rotate(-45deg);
}
button.close-button:hover span {
    border-top-color: #333333;
}

/*------------------END OF BUTTONS------------------*/

input[type='checkbox'], input[type='radio'] {
}

/*------------------RADIO BUTTONS (FORMS)------------------*/
input[type="radio"]+label span {
    background-color: #fff;
    border: solid 1px #949494;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: content-box;
    display: inline-block;
    width: 17px;
    height: 17px;
    margin: 0px 5px 2px 0px;
    vertical-align: middle;
    cursor: pointer;
    -moz-border-radius: 50%;
    border-radius: 50%;
}
input[type="radio"]:checked+label span {
    background-color: #0096d6;
    box-shadow: inset 0 0 0 2px #ffffff; /** IE9+ **/ 
    border-color: #5a5a5a;
}
input[type="radio"]:hover+label span {
    border-color: #363636;
}
input[type="radio"]:disabled+label span {
    background-color: #e5e5e5;
    box-shadow: inset 0 0 0 2px #e5e5e5;
    border-color: #949494;
}
input[type="radio"]+label.error span {
    border-color: #bf2026;
}
/*------------------END OF RADIO BUTTONS (FORMS)------------------*/


/*------------------CHECKBOXES (FORMS)------------------*/
input[type="checkbox"]+label span {
    background: white;
    height: 18px;
    width: 18px;
    border: solid 1px #949494;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    display: inline-block;
    margin: 0 5px 2px 0;
    vertical-align: middle;
}
input[type="checkbox"]+label.error span {
    border-color: #bf2026;
}
input[type="checkbox"]:checked+label span {
    background-color: #165DBA;
    border-color: #5a5a5a;			
}
input[type="checkbox"]:hover+label span {
    border-color: #363636;
}
input[type="checkbox"]:checked+label span:after {
    content: "";
    display: block;
    left: 5px;
    top: 0px;
    width: 6px;
    height: 11px;
    border: solid #fff;
    border-width: 0 3px 3px 0;
    transform: rotate(45deg);
    position: relative;
    box-sizing: content-box;
}
input[type="checkbox"]:disabled+label span {
    background-color: #e5e5e5;
    border-color: #949494;
}
/*------------------END OF CHECKBOXES (FORMS)------------------*/


/*------------------TEXTFIELD (FORMS)------------------*/

input[type="text"],
input[type="date"],
input[type="datetime-local"],
input[type="email"],
input[type="tel"],
input[type="file"],
input[type="month"],
input[type="number"],
input[type="password"],
input[type="range"],
input[type="reset"] {
    color: #000000;
    display: inline-block;
    height: 36px;
    line-height: 22px;
    padding: 0 8px;
    font-size: 16px;
    background: #fff;
    border: 1px solid #949494;
    vertical-align: top;
    width: 100%;
    box-shadow: none;
    transition: none;
    margin-bottom: 12px;
}
input[type="email"]:focus,
input[type="tel"]:focus,
input[type="password"]:focus,
input[type="text"]:focus,
input[type="email"]:hover,
input[type="tel"]:hover,
input[type="password"]:hover,
input[type="text"]:hover {
    box-shadow: none;
    transition: none;
    border: 1px solid #363636;
}

/*------------------END OF TEXTFIELD (FORMS)------------------*/


/*------------------TEXTAREA (FORMS)------------------*/

textarea {
    width: 100%;
    height: 100px;
    padding: 10px;
    border: 1px solid #949494;
    resize: none;
    box-shadow: none;
    transition: none;
}
textarea:focus, textarea:hover {
    border: 1px solid #363636;
    box-shadow: none;
    transition: none;
}

/*------------------END OF TEXTAREA (FORMS)------------------*/


/*------------------DROPDOWNS (FORMS)------------------*/
select {
    border: 1px solid #949494;
    /* color: #007DBA; */
    /* background: #ffffff url('https://img04.en25.com/EloquaImages/clients/HPIncMSCRMProd/%7B2f433b36-b06e-4067-b339-c0011f7fe8ef%7D_drop-down_buttons.png'); */
    /* background-repeat: no-repeat; */
    /* background-position: right -57px; */
    width: 100%;
    /* -webkit-appearance: none; */
    /* -moz-appearance: none; */
    text-indent: 1px;
    text-overflow: '';
    font-size: 16px;
    margin: 0 0 16px;
    height: 36px;
    padding: 0 8px;
}
select:hover {
    /* background-position: right -107px; */
    border: 1px solid #363636;
    cursor: pointer;
}
select option {
    color: #000;
    height: 40px;
    cursor: pointer;
}
select.disabled {
    /* background: url('https://img04.en25.com/EloquaImages/clients/HPIncMSCRMProd/%7B2f433b36-b06e-4067-b339-c0011f7fe8ef%7D_drop-down_buttons.png'); */
    /* background-color: #D9D9D9; */
    /* background-repeat: no-repeat; */
    /* background-position: right -7px; */
}
select.disabled:hover {
    border: 1px solid #949494;
    cursor: default;
}
select.disabled option {
    display: none;
}
select.error {
    border: 1px solid #bf2026;
    color: #bf2026;
    /* background: #ffffff url('https://img04.en25.com/EloquaImages/clients/HPIncMSCRMProd/%7B2f433b36-b06e-4067-b339-c0011f7fe8ef%7D_drop-down_buttons.png'); */
    /* background-repeat: no-repeat; */
    /* background-position: right -207px; */
}
select.error:hover {
    /* background: url('https://img04.en25.com/EloquaImages/clients/HPIncMSCRMProd/%7B2f433b36-b06e-4067-b339-c0011f7fe8ef%7D_drop-down_buttons.png'); */
    /* background-repeat: no-repeat; */
    /* background-position: right -157px; */
    border: 1px solid #363636;
    cursor: default;
}

/*------------------END OF DROPDOWNS (FORMS)------------------*/